/********************************************************************** 
Filename: textOnly.css   
created by:  e. hust
created: 6 June 2005
last modified: 13 June 2005
last modified by: e. hust
Purose: controls styles and layout for the "print only the text" option
location: /css/styles/style14
Comments: 
font is switched to times new roman (12pt) for readability when printed

 ********************************************************************/

.be-nice-to-Mac-IE5 { font-family: inherit; }

body
{
	/*background-color: #ffffff;*/
	width: 90%;
	background-image: none;
	color: #000000;
}

div.image
{
	display: none;
	padding-left: 0em;
	margin-left: 0em;
}

/* hides the text "print only the full text" */
div.printer { display: none; }

/* displays the text "return to image version" */
div.imageVersion
{
	display: block;
	margin-left: 2em;
	font-size: 1em;
}

/* hides the text font size changer buttons */
.textSizer { display: none; }

/* both containter and container2 need to be here for IE to play nicely  */
div.container
{
	padding-top: 0em;
	float: none;
	width: 100%;
	margin-left: 0em;
}

div.container2
{
	float: none;
	width: 100%;
	/*background-color: #ffffff;*/
	border: 0px;
}

div.citation
{
	float: left;
	display: inline;
	text-align: left;
	font-weight: bold;
	padding: 0.5em;
	margin-left: 1em;
	margin-right: .75em;
	margin-bottom: .75em;
	width: auto;
	border: 1px solid #000000;
	color: #000000;
	/*background-color: #ffffff;*/
}

/*Setting backround color to white */
/* Wait, no, don't. */
div.navigationRight, div.navigationLeft { /*background-color: #FFFFFF;*/ }

/* divs for About.shtml */
div.text
{
	clear: both;
	float: left;
	text-align: left;
	width: 100%;
	margin-top: 1em;
}

div.rightMenu { display: none; }

/* divs for mainCollectionIDHome.shtml */
.textHome
{
	float: none;
	text-align: left;
	width: 100%;
	margin-top: 1em;
}

div.rightHome { /*background-color: #ffffff;*/ }

div.header
{
	width: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
}

p
{
	font-size: 1em;
	margin-left: 1em;
}

div.footer
{
	clear: both;
	float: none;
	width: 80%;
	text-align: left;
	padding-bottom: 1em;
	padding-top: 1em;
	font-weight: bold;
	font-size: 1em;
	color: #000000;
	margin-left: 1em;
}

a:link
{
	text-decoration: underline;
	font-weight: normal;
}

a:visited
{
	text-decoration: underline;
	font-weight: normal;
}

a:active
{
	text-decoration: underline;
	font-weight: normal;
}

ul
{
	list-style-position: inside;
	margin-top: 0em;
	font-size: 1em;
	list-style-type: disc;
}

ul.materials
{
	margin-top: 0em;
	text-indent: -2em;
	margin-left: 1em;
	padding-left: 2em;
	font-size: .8em;
	font-weight: bold;
}

ul.navigation
{
	list-style-type: disc;
	list-style-position: inside;
	font-weight: bold;
	font-size: 1.2em;
	color: #000000;
}

ul.navigation li
{
	margin-bottom: 0.5em;
	margin-left: -1.7em;
}

h1
{
	color: #000000;
	margin-top: 0em;
}

h2
{
	font-weight: bold;
	margin-left: 1em;
	margin-bottom: 0em;
	color: #000000;
}

h3
{
	font-weight: bold;
	margin-left: 1em;
	margin-bottom: 0em;
	color: #000000;
}

h3.subcollection
{
	margin-bottom: -1em;
	color: #000000;
}

h4
{
	font-size: 1em;
	margin-bottom: 0em;
	color: #000000;
}

hr
{
	border: 0;
	padding-top: 0em;
	padding-bottom: 0em;
	width: 95%;
	text-align: left;
	height: 1px;
	color: #7b0100;
	background-color: #000000;
	margin-left: 1em;
	clear: both;
}

div.cite { display: none; }
p.citeHome { display: none; }
p.citeHomeSmall { display: none; }
img { display: none; }
.WalworthMap { display: none; }
